cURL
curl --request GET \ --url https://api.example.com/api/v1/templates
{ "data": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "category": "<string>", "content": "<string>", "variables": [ "<string>" ], "builtin_variables": [ "<string>" ], "custom_variables": [ "<string>" ], "times_used": 123, "created_at": "<string>", "media_type": "<string>", "media_url": "<string>", "last_used_at": "<string>" } ], "pagination": {} }
List message templates with filtering.
Documentation IndexFetch the complete documentation index at: https://docs.wazzapi.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.wazzapi.com/llms.txt
Use this file to discover all available pages before exploring further.
1 <= x <= 100
x >= 0
Successful Response
Response for listing templates.
Show child attributes